<?php

declare (strict_types=1);
namespace GuardDog\Vendor\BaconQrCode\Renderer;

use GuardDog\Vendor\BaconQrCode\Encoder\QrCode;
interface RendererInterface
{
    public function render(QrCode $qrCode): string;
}
